Comic Neue
==========
This package provides the Comic Neue fonts in a LaTeX package.
Full documentation and revision history in `comicneue.pdf`.

Options
-------
The following options can be used:

* `light`:         use the light weight by default.
* `regular`:       use the regular weight by default.
* `angular`:       Use the angular variant instead of the normal one.
* `scale`:         Change the scaling with a factor. For example: `\texttt{scale=.5}`
* `default`:       Sans-serif is set as default font family.
* `sfdefault`:     Comic Neue is set as sans-serif family.
* `nosfdefault`:   Comic Neue is not set as sans-serif family.
* `type1, t1`:     Override automatic detection and use the Type 1 fonts.
* `opentype, otf`: Override automatic detection and use OpenType fonts.

The following options are enabled by default: `sfdefault`, `regular`.

License
-------
Fonts are provided under the SIL Open Font License.
LaTeX source is licensed under the LPPL version 1.3 or higher.

Enjoy!
